{
	"304000512_0": "\"I see you two are back.\"",
	"304000512_1": "\"We just got here a moment ago.\"",
	"304000512_2": "\"Welcome back, Maria.\"",
	"304000512_3": "\"It's so good to have you back!\"",
	"304000512_4": "\"So, how's she coming along?\"",
	"304000512_5": "\"Hibiki-san, you mean?\"",
	"304000512_6": "\"I'll tell you on the way there...\"",
	"304000512_7": "\"......\"",
	"304000512_8": "\"I'm coming in.\"",
	"304000512_9": "\"Look, Hibiki, it's Chris and Maria-san.\"",
	"304000512_10": "\"Huh... Oh... So it is...\"",
	"304000512_11": "(What's with her?)",
	"304000512_12": "(She's acting like she's actually ill or something.)",
	"304000512_13": "\"Welcome back. When did you two get here?\"",
	"304000512_14": "\"O-Oh. Just a moment ago.\"",
	"304000512_15": "\"You're both safe... That's great to see.\"",
	"304000512_16": "\"We're doing well, thanks.\"",
	"304000512_17": "\"We had to deal with those Noise as soon as we got here. Makes me wish they'd just read the room for once.\"",
	"304000512_18": "\"Sorry... With me like this, I...\"",
	"304000512_19": "\"N-No, you idiot. Don't make things awkward.\"",
	"304000512_20": "\"We're doing just fine without you, so behave and get some sleep.\"",
	"304000512_21": "\"Ahaha... You're right. You don't need me, really...\"",
	"304000512_22": "\"I-I didn't mean it that way!\"",
	"304000512_23": "\"Your time will come soon enough. So until then, get recovering. Got it?!\"",
	"304000512_24": "\"Yeah... Sorry... I'll do just that.\""
}